Duck and Cover Forum Index


Use these links, buy stuff from Amazon and help us out, nubs.
Amazon.com | Amazon.ca | Amazon.co.uk | Amazon.de
  Duck and Cover  •  FAQ  •  Search  •  Memberlist  •  Usergroups   •  Register  •  Profile  •  Log in to check your private messages  •  Log in

 Support DAC!
 Fallout/Fallout 2 in Windows XP View next topic
View previous topic
Post new topicReply to topic
Author Message
funk313
SDF!
SDF!


Joined: 07 Nov 2010
Posts: 1

PostPosted: Sun Nov 07, 2010 1:57 pm Reply with quoteBack to top

If you are using an old ATI (under 9250) you must use old Omega drivers. You can find them here:
http://www.omegadrivers.net/index.php?option=com_phocadownload&view=category&id=13&Itemid=132
I had to use 3.8.252 for my 9200.
I was able to install game, high-res patch, and play flawlessly!
View user's profileSend private message
jetbaby
Mamma's Gang member
Mamma's Gang member


Joined: 18 Jan 2004
Posts: 4186
Location: Magical Island

PostPosted: Sun Nov 07, 2010 5:00 pm Reply with quoteBack to top

...really? Maybe if you had said this about four years ago it would've been relevant.
View user's profileSend private message
Burning Oasis
Desert Wanderer
Desert Wanderer


Joined: 09 May 2010
Posts: 488
Location: Coddingtown

PostPosted: Mon Nov 08, 2010 5:33 am Reply with quoteBack to top

Better 4 years late, than never, right?




No. Not really.
View user's profileSend private message
Display posts from previous:      
Post new topicReply to topic


Jump to:  



View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group